G04*
G04  File:            DYNAMIC_RANGE_EXPANDER_PROTO.GTS, Mon Feb 05 17:59:23 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\Users\gvisser\home\EICdet\FEE_development\dynamic_range_expansion\dynamic_range_expander_proto.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0000mm,0.0000mm)*
G04                   Drill Symbol Size = 2.0320mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INDYNAMIC_RANGE_EXPANDER_PROTO.GTS*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.1000mm Y0.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD10C, 0.1000*%
G04  D11 : "Ellipse X0.0025mm Y0.0025mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.0025*
%ADD11C, 0.0025*%
G04  D12 : "Ellipse X0.2540mm Y0.2540mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD12C, 0.2540*%
G04  D13 : "Ellipse X0.3000mm Y0.3000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD13C, 0.3000*%
G04  D14 : "Ellipse X0.6000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.6000*
%ADD14C, 0.6000*%
G04  D15 : "Ellipse X0.1700mm Y0.1700mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1700*
%ADD15C, 0.1700*%
G04  D16 : "Ellipse X0.1800mm Y0.1800mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1800*
%ADD16C, 0.1800*%
G04  D17 : "Ellipse X0.2000mm Y0.2000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD17C, 0.2000*%
G04  D18 : "Ellipse X0.2500mm Y0.2500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD18C, 0.2500*%
G04  D19 : "Ellipse X2.6000mm Y2.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.6000*
%ADD19C, 2.6000*%
G04  D20 : "Ellipse X2.8000mm Y2.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.8000*
%ADD20C, 2.8000*%
G04  D21 : "Ellipse X1.8500mm Y1.8500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.8500*
%ADD21C, 1.8500*%
G04  D22 : "Ellipse X2.0500mm Y2.0500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.0500*
%ADD22C, 2.0500*%
G04  D23 : "Ellipse X2.1000mm Y2.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.1000*
%ADD23C, 2.1000*%
G04  D24 : "Ellipse X2.3000mm Y2.3000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=2.3000*
%ADD24C, 2.3000*%
G04  D25 : "Rectangle X0.6000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Square: Side=0.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD25R, 0.6000 X0.6000*%
G04  D26 : "Rectangle X0.7000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.7000, DimY=0.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.7000 X0.6000*%
G04  D27 : "Rectangle X0.6000mm Y0.7000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.6000, DimY=0.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.6000 X0.7000*%
G04  D28 : "Rectangle X0.8000mm Y0.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Square: Side=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD28R, 0.8000 X0.8000*%
G04  D29 : "Rectangle X0.8500mm Y0.4000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8500, DimY=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.8500 X0.4000*%
G04  D30 : "Rectangle X0.4000mm Y0.8500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.4000, DimY=0.8500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.4000 X0.8500*%
G04  D31 : "Rectangle X0.8500mm Y0.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8500, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.8500 X0.9000*%
G04  D32 : "Rectangle X0.9000mm Y0.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.9000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.9000 X0.8000*%
G04  D33 : "Rectangle X0.8000mm Y0.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.8000 X0.9000*%
G04  D34 : "Rectangle X1.0500mm Y0.5500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0500, DimY=0.5500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.0500 X0.5500*%
G04  D35 : "Rectangle X0.5500mm Y1.0500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.5500, DimY=1.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.5500 X1.0500*%
G04  D36 : "Rectangle X1.0500mm Y1.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0500, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.0500 X1.1000*%
G04  D37 : "Rectangle X2.4000mm Y1.7000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=2.4000, DimY=1.7000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 2.4000 X1.7000*%
G04  D38 : "Rectangle X0.6400mm Y1.8000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.6400, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.6400 X1.8000*%
G04  D39 : "Rectangle X2.6000mm Y1.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=2.6000, DimY=1.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 2.6000 X1.9000*%
G04  D40 : "Rectangle X0.8400mm Y2.0000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8400, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.8400 X2.0000*%
G04  D41 : "Ellipse X0.3600mm Y0.3600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=0.3600*
%ADD41C, 0.3600*%
G04  D42 : "Ellipse X0.6100mm Y0.6100mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=0.6100*
%ADD42C, 0.6100*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D41*
X1059500Y1104500D3*
X1030500Y1090000D3*
X998500D3*
D28*
X1016500Y1104000D3*
X1006500D3*
D32*
X1039000Y1116000D3*
X1028000D3*
D28*
X1038500Y1104000D3*
X1028500D3*
D41*
X1025500Y1212000D3*
X1075000Y1136500D3*
D33*
X1091000Y1101000D3*
Y1112000D3*
D28*
X1103000Y1102500D3*
Y1112500D3*
X1115000Y1102500D3*
Y1112500D3*
D41*
X1130500Y1109500D3*
X1121500Y1176500D3*
X1082500Y1162000D3*
X1128500Y1151000D3*
X1105500Y1177000D3*
X1077500Y1180000D3*
X1132500Y1200000D3*
D34*
X1096000Y1161500D3*
Y1155000D3*
X1115000Y1161500D3*
Y1155000D3*
Y1168000D3*
X1096000D3*
X1115000Y1190000D3*
Y1196500D3*
X1096000Y1190000D3*
Y1196500D3*
Y1183500D3*
X1115000D3*
D33*
X1128500Y1191500D3*
Y1180500D3*
D41*
X1162500Y1168000D3*
Y1157000D3*
X1159500Y1212000D3*
X1186500Y1178500D3*
D33*
X1169500Y1157000D3*
Y1168000D3*
D36*
X1170500Y1187000D3*
X1186500D3*
D33*
X1152500Y1212000D3*
Y1201000D3*
D41*
X1177500Y1225500D3*
X1014500Y1147000D3*
D28*
X1050000Y1205000D3*
X1040000D3*
D32*
X1025500D3*
X1014500D3*
D41*
X1105500Y1144500D3*
D28*
X1128500Y1168000D3*
Y1158000D3*
D34*
X1096000Y1133000D3*
Y1126500D3*
X1115000Y1133000D3*
Y1126500D3*
Y1139500D3*
X1096000D3*
D33*
X1115500Y1211000D3*
Y1222000D3*
D39*
X1177500Y1238000D3*
Y1210000D3*
X1175500Y1135000D3*
Y1107000D3*
D41*
X1148000Y1109500D3*
D22*
X1205000Y1107000D3*
X1138500Y1096000D3*
D36*
X1006500Y1090000D3*
X1022500D3*
D33*
X1052500Y1104500D3*
Y1115500D3*
D28*
X1081500Y1126500D3*
Y1136500D3*
X1067500Y1173000D3*
X1077500D3*
X1082500Y1155000D3*
X1072500D3*
D35*
X1149000Y1187000D3*
X1142500D3*
Y1168000D3*
X1155500D3*
Y1187000D3*
D22*
X1151500Y1231500D3*
D40*
X1027100Y1134000D3*
X1014400D3*
X1052500D3*
X1039800D3*
X1027100Y1187000D3*
X1014400D3*
X1052500D3*
X1039800D3*
D28*
X1151500Y1142500D3*
X1141500D3*
D32*
X1152000Y1154500D3*
X1141000D3*
D28*
X1103500Y1210500D3*
Y1220500D3*
X1091500Y1210500D3*
Y1220500D3*
X1140500Y1200500D3*
Y1210500D3*
D20*
X926600Y1112600D3*
D24*
X952000Y1138000D3*
D20*
X926600Y1163400D3*
X977400Y1112600D3*
Y1163400D3*
X1216600Y1153100D3*
D24*
X1242000Y1178500D3*
D20*
X1216600Y1203900D3*
X1267400Y1153100D3*
Y1203900D3*
D02M02*
